MODULE YOMFPIOS

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!     NFPXFLD : max. number of fields to be extracted at once

INTEGER(KIND=JPIM) :: NFPXFLD

!     ------------------------------------------------------------------
END MODULE YOMFPIOS
